package es.uv.garcosda.data.repository;

import java.util.List;

import org.springframework.data.repository.CrudRepository;

import es.uv.garcosda.data.domain.User;


public interface UserRepository extends CrudRepository<User, String> {

	public List<User> findByFirstname(String firstname);
	public List<User> findByLastname(String lastname);
	
}
